cancelOrder

Cancel the order

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
orderidyesstringorderid

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/cancelOrder
-d clientID=someclientid
-d developerAPIKey=somedeveloperkey
-d orderid=41994

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
orderStatusstringPending / Live / Rejected / Cancelled / Partially Executed

Sample Response

{
  "statusCode": "101",
  "statusDesc": "Ok",
  "orderStatus":"Cancelled"
}

Test it Yourself!

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!